<?PHP if($tlanguage != "us"){header('Content-Type: text/html; charset=windows-1252');}
else{header('Content-Type: text/html; charset=utf-8');}
include("./function/webcodes-" .$tlanguage. ".inc.php");
include("configure/language.inc.php");
include("configure/configadmin-a.inc.php");
include("configure/configadmin-z.inc.php");
setcookie("xlanguage",$tlanguage,time()+1209600);
if(@$user==@$_POST['username'] && @$pass==@md5($_POST['password'])){
setcookie("sysadmin_user",($_POST['username']),time()+$timeout1,"/");
setcookie("sysadmin_pass",@md5($_POST['password']),time()+$timeout1,"/");

$dataXX="testX/_test.inc.php";if (file_exists($dataXX)){include($dataXX);}
include("configure/configadmin-b.inc.php");
include("configure/configadmin-c.inc.php");
include("configure/os-data.inc.php");
include("configure/contact-support.inc.php");
include("configure/license.inc.php");
include("configure/skin.inc.php");
$dataXX="testX/configadmin-z.inc.php";if (file_exists($dataXX)){include($dataXX);}

include("./starting.php");
}else{

$dataXX="testX/_test.inc.php";if (file_exists($dataXX)){include($dataXX);}
include("configure/configadmin-b.inc.php");
include("configure/configadmin-c.inc.php");
include("configure/os-data.inc.php");
include("configure/contact-support.inc.php");
include("configure/license.inc.php");
include("configure/skin.inc.php");
$dataXX="testX/configadmin-z.inc.php";if (file_exists($dataXX)){include($dataXX);}

include("./languages/de/general.inc.php");
include("./languages/$tlanguage/general.inc.php");
include("./instart.inc.php");
}
?>